1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

OS9 Classicumgebung unter Tiger noch lauffähig?

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von Oliver123, 03.04.2005.

  1. Oliver123

    Oliver123 Thread Starter MacUser Mitglied

    Mitglied seit:
    02.04.2005
    Beiträge:
    5
    Zustimmungen:
    0
    Ich benutze immer wieder noch die Classic Umgebung, besonders ältere Multimedia CD's und bald kommt ja Tiger und frag mich ob OS9 dann weiterhin so problemlos ausführen kann.
    Die Frage haben sich bestimmt schon viele User gestellt und vielleicht weiß jemand was davon. Würde mich brennend interessieren.
     
  2. leptoptilus

    leptoptilus MacUser Mitglied

    Mitglied seit:
    02.02.2004
    Beiträge:
    931
    Zustimmungen:
    30
    Hi
    also in der Beta die ich gesehen habe war das dabei!
     
  3. marco312

    marco312 MacUser Mitglied

    Mitglied seit:
    14.11.2003
    Beiträge:
    19.182
    Zustimmungen:
    214
    Mir ist noch nicht zu Ohren gekommen das Classic nicht mehr unterstützt werden soll.
     
  4. Faulinger2005

    Faulinger2005 MacUser Mitglied

    Mitglied seit:
    09.02.2005
    Beiträge:
    136
    Zustimmungen:
    0
    Wird sicher noch einmal im Tiger mitgeschleppt. Aber in OS X 10.5 oder spätestens im 10.6 bracht es dann keiner mehr. Wozu denn auch noch? :confused:
     
  5. marco312

    marco312 MacUser Mitglied

    Mitglied seit:
    14.11.2003
    Beiträge:
    19.182
    Zustimmungen:
    214
    Ich kenne hier einen der es immer benutzen wird und sich beistimmt auch für die Ewigkeit einen OS 9 Rechner in den Keller stellt. :D
     
  6. Intuitiv

    Intuitiv MacUser Mitglied

    Mitglied seit:
    16.03.2004
    Beiträge:
    304
    Zustimmungen:
    0
    Ob ich Classic brauche hängt allein davon ab, ob Apple so freundlich ist den Waveburner zu debuggen. Es ist ja nett, dass Waveburner im Logic pro enthalten ist, aber so lange das Programm so läuft wie im Augenblick, brauchen professionelle Tonstudios noch den alten Waveburner pro und Classic.
    Ich hoffe Apple nimmt darauf Rücksicht.
     
  7. MacEnroe

    MacEnroe MacUser Mitglied

    Mitglied seit:
    10.02.2004
    Beiträge:
    15.886
    Zustimmungen:
    1.730
    Würds mal so ausdrücken:

    Wer noch unter OS9 arbeitet, für den tuts der Panther auch noch ne Weile.
     
  8. Difool

    Difool Frontend Admin

    Mitglied seit:
    18.03.2004
    Beiträge:
    8.479
    Medien:
    33
    Zustimmungen:
    1.666
    Sowas, echt wahr!! Nicht möglich... [​IMG]

    :D
     
  9. marco312

    marco312 MacUser Mitglied

    Mitglied seit:
    14.11.2003
    Beiträge:
    19.182
    Zustimmungen:
    214
    Wenn du dich angesprochen fühlst :D
     
  10. Schädel

    Schädel MacUser Mitglied

    Mitglied seit:
    23.11.2003
    Beiträge:
    535
    Zustimmungen:
    9
    Ich brauche Classic auch noch da ich mir versiegelte pdf's von der Harvard Uni ausdrucken muss... das geht nicht mehr finde kein Classic auf meinem Rechner...